textures/venus_beta1/sky_01
{
	qer_editorImage "textures/venus_beta1/sky_01.jpg"
	surfaceParm noImpact
	surfaceParm noLightmap
	q3map_globalTexture
	q3map_lightSubdivide 256
        q3map_surfaceLight 500
	surfaceParm sky
	q3map_sun 1 1 0.5 550 30 860
	skyParms "full" 512 -
	{
		map "textures/venus_beta1/sky_01.jpg"
		tcMod scroll 0.05 0.05
		tcMod scale 3 2
	}
	{
		map "textures/venus_beta1/sky_01.jpg"
		blendFunc add
		tcMod scroll 0.01 0.01
		tcMod scale 3 3
	}
}
textures/venus_beta1/sky_02
{
	qer_editorImage "textures/venus_beta1/sky_02.jpg"
	surfaceParm noImpact
	surfaceParm noLightmap
	q3map_globalTexture
	q3map_lightSubdivide 256
        q3map_surfaceLight 500
	surfaceParm sky
	q3map_sun 1 1 0.5 550 30 860
	skyParms "full" 512 -
	{
		map "textures/venus_beta1/sky_02.jpg"
		tcMod scroll 0.05 0.05
		tcMod scale 3 2
	}
	{
		map "textures/venus_beta1/sky_02.jpg"
		blendFunc add
		tcMod scroll 0.01 0.01
		tcMod scale 3 3
	}
}
textures/venus_beta1/water_01
{
	qer_trans .5
	q3map_globaltexture
	q3map_surfacelight 500
	q3map_lightSubdivide 512
	q3map_backsplash 16 16
	q3map_bounceScale 0
	q3map_lightRGB .255 .100 .0
	surfaceparm trans
	surfaceparm nonsolid
//      surfaceparm nolightmap
//	surfaceparm water
	cull disable
	deformVertexes wave 64 sin .5 .5 0 .5	
	{ 
		map textures/venus_beta1/water_01.jpg
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod scroll .05 .001
	}
	{ 
		map textures/venus_beta1/water_01.jpg
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale -.5 -.5
		tcmod scroll .025 .025	
	}
}
textures/venus_beta1/water_02
{
	qer_trans .5
	q3map_globaltexture
	q3map_surfacelight 500
	q3map_lightSubdivide 512
	q3map_backsplash 16 16
	q3map_bounceScale 0
	q3map_lightRGB .241 .196 .15
	surfaceparm trans
	surfaceparm nonsolid
//      surfaceparm nolightmap
//	surfaceparm water
	cull disable
	deformVertexes wave 64 sin .5 .5 0 .5	
	{ 
		map textures/venus_beta1/water_02.jpg
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod scroll .05 .001
	}
	{ 
		map textures/venus_beta1/water_02.jpg
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale -.5 -.5
		tcmod scroll .025 .025	
	}
}
textures/venus_beta1/glass_01
{
	qer_editorimage	textures/venus_beta1/glass_01.jpg
	qer_trans 0.5
	surfaceparm nomarks
	surfaceparm nodamage
	surfaceparm trans
	surfaceparm slick
	surfaceparm nolightmap
	cull	    twosided
    {
        map textures/venus_beta1/glass_01.jpg
        blendFunc GL_ONE GL_ONE 
	rgbGen wave sin 0.35 0 0.1
    }
    
}
textures/venus_beta1/trimfx2_1
{
	qer_editorimage textures/venus_beta1/trimfx2_1.jpg
	surfaceparm nomarks
	q3map_surfacelight 2000
	nopicmip
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/venus_beta1/trimfx2_1.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/venus_beta1/trimfx2_2.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/venus_beta1/u_lamp3_or
{
	qer_editorimage textures/venus_beta1/u_lamp3_or.jpg
	surfaceparm nomarks
	q3map_surfacelight 2000
	nopicmip
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/venus_beta1/u_lamp3_or.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/venus_beta1/u_lamp3_or_blend.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/venus_beta1/u_lamp4_or
{
	qer_editorimage textures/venus_beta1/u_lamp4_or.jpg
	surfaceparm nomarks
	q3map_surfacelight 2000
	nopicmip
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/venus_beta1/u_lamp4_or.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/venus_beta1/u_lamp4_or_blend.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/venus_beta1/u_lamp5_or
{
	qer_editorimage textures/venus_beta1/u_lamp5_or.jpg
	surfaceparm nomarks
	q3map_surfacelight 2000
	nopicmip
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/venus_beta1/u_lamp5_or.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/venus_beta1/u_lamp5_or_blend.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/venus_beta1/u_lamplong1_or
{
	qer_editorimage textures/venus_beta1/u_lamplong1_or.jpg
	surfaceparm nomarks
	q3map_surfacelight 2000
	nopicmip
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/venus_beta1/u_lamplong1_or.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/venus_beta1/u_lamplong1_or_blend.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/venus_beta1/u_trlightline_or
{
	qer_editorimage textures/venus_beta1/u_trlightline_or.jpg
	surfaceparm nomarks
	q3map_surfacelight 2000
	nopicmip
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/venus_beta1/u_trlightline_or.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/venus_beta1/u_trlightline2_or_blend.jpg
		blendfunc GL_ONE GL_ONE
	}
}
textures/venus_beta1/door_1024
{
	qer_editorimage "textures/venus_beta1/door_1024.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/door_1024.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/floor
{
	qer_editorimage "textures/venus_beta1/floor.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/floor.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/floor_danger
{
	qer_editorimage "textures/venus_beta1/floor_danger.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/floor_danger.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/hach
{
	qer_editorimage "textures/venus_beta1/hach.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/hach.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/mur6_1
{
	qer_editorimage "textures/venus_beta1/mur6_1.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/mur6_1.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/mur6_2
{
	qer_editorimage "textures/venus_beta1/mur6_2.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/mur6_2.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/mur6_3
{
	qer_editorimage "textures/venus_beta1/mur6_3.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/mur6_3.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/mur6_4
{
	qer_editorimage "textures/venus_beta1/mur6_4.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/mur6_4.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/mur6_6
{
	qer_editorimage "textures/venus_beta1/mur6_6.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/mur6_6.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/mur6_7
{
	qer_editorimage "textures/venus_beta1/mur6_7.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/mur6_7.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/n_trim01
{
	qer_editorimage "textures/venus_beta1/n_trim01.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/n_trim01.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/n_wall01
{
	qer_editorimage "textures/venus_beta1/n_wall01.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/n_wall01.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/n_wall02
{
	qer_editorimage "textures/venus_beta1/n_wall02.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/n_wall02.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/n_wall03
{
	qer_editorimage "textures/venus_beta1/n_wall03.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/n_wall03.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/n_wall04
{
	qer_editorimage "textures/venus_beta1/n_wall04.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/n_wall04.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/n_wall05
{
	qer_editorimage "textures/venus_beta1/n_wall05.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/n_wall05.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/n_wall06
{
	qer_editorimage "textures/venus_beta1/n_wall06.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/n_wall06.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/n_wall07
{
	qer_editorimage "textures/venus_beta1/n_wall07.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/n_wall07.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/n_wall08
{
	qer_editorimage "textures/venus_beta1/n_wall08.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/n_wall08.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/n_wall09
{
	qer_editorimage "textures/venus_beta1/n_wall09.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/n_wall09.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/n_wall10
{
	qer_editorimage "textures/venus_beta1/n_wall10.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/n_wall10.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/outerhull
{
	qer_editorimage "textures/venus_beta1/outerhull.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/outerhull.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/pipe_01
{
	qer_editorimage "textures/venus_beta1/pipe_01.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/pipe_01.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/pipe_02
{
	qer_editorimage "textures/venus_beta1/pipe_02.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/pipe_02.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/pipe_03
{
	qer_editorimage "textures/venus_beta1/pipe_03.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/pipe_03.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/pipe_04
{
	qer_editorimage "textures/venus_beta1/pipe_04.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/pipe_04.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/r_trim_22g
{
	qer_editorimage "textures/venus_beta1/r_trim_22g.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/r_trim_22g.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/r_trim_22j
{
	qer_editorimage "textures/venus_beta1/r_trim_22j.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/r_trim_22j.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/r_trim_22k
{
	qer_editorimage "textures/venus_beta1/r_trim_22k.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/r_trim_22k.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/rockwall2
{
	qer_editorimage "textures/venus_beta1/rockwall2.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/rockwall2.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/s_floor_lrg
{
	qer_editorimage "textures/venus_beta1/s_floor_lrg.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/s_floor_lrg.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/s_floor1
{
	qer_editorimage "textures/venus_beta1/s_floor1.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/s_floor1.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/s_wall1
{
	qer_editorimage "textures/venus_beta1/s_wall1.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/s_wall1.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/s_wall2
{
	qer_editorimage "textures/venus_beta1/s_wall2.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/s_wall2.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/s_wall3
{
	qer_editorimage "textures/venus_beta1/s_wall3.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/s_wall3.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/sol8
{
	qer_editorimage "textures/venus_beta1/sol8.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/sol8.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/stucco_portalsky1
{
	qer_editorimage "textures/venus_beta1/stucco_portalsky1.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/stucco_portalsky1.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/t_rockwall1
{
	qer_editorimage "textures/venus_beta1/t_rockwall1.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/t_rockwall1.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/sandfloor2b
{
	qer_editorimage "textures/venus_beta1/sandfloor2b.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/sandfloor2b.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/trim1
{
	qer_editorimage "textures/venus_beta1/trim1.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/trim1.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/trim2
{
	qer_editorimage "textures/venus_beta1/trim2.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/trim2.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/u_metalorange
{
	qer_editorimage "textures/venus_beta1/u_metalorange.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/u_metalorange.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/u_metalorange02
{
	qer_editorimage "textures/venus_beta1/u_metalorange02.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/u_metalorange02.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/u_trm64_1
{
	qer_editorimage "textures/venus_beta1/u_trm64_1.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/u_trm64_1.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/u_wall01
{
	qer_editorimage "textures/venus_beta1/u_wall01.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/u_wall01.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/u_wall02
{
	qer_editorimage "textures/venus_beta1/u_wall02.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/u_wall02.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/u_wall03
{
	qer_editorimage "textures/venus_beta1/u_wall03.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/u_wall03.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/u_wall04a
{
	qer_editorimage "textures/venus_beta1/u_wall04a.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/u_wall04a.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/u_wall05
{
	qer_editorimage "textures/venus_beta1/u_wall05.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/u_wall05.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/u_wall09
{
	qer_editorimage "textures/venus_beta1/u_wall09.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/u_wall09.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/u_wall10
{
	qer_editorimage "textures/venus_beta1/u_wall10.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/u_wall10.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/wall_panel
{
	qer_editorimage "textures/venus_beta1/wall_panel.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/wall_panel.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/wall9
{
	qer_editorimage "textures/venus_beta1/wall9.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/wall9.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/areaportal
{	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm areaportal
}
textures/venus_beta1/caulk
{	surfaceparm nodraw
    surfaceparm nolightmap
	surfaceparm nomarks
}
textures/venus_beta1/clip
{	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}
textures/venus_beta1/clusterportal
{	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm clusterportal
}
textures/venus_beta1/cushion
{	qer_nocarve
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodamage
}
textures/venus_beta1/full_clip // silly shader, use weapclip instead
{	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm playerclip
}
textures/venus_beta1/hint // should NOT use surfaceparm hint.. strange but true
{	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm hint	// ydnar: yes it should.
}
textures/venus_beta1/missileclip
{	qer_trans 0.40
	surfaceparm nodamage
	surfaceparm nomarks
	surfaceparm nodraw
	//surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm trans
}
textures/venus_beta1/nodraw
{	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}
textures/venus_beta1/nodrawnonsolid
{	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm nodraw
}
textures/venus_beta1/nodrop
{	qer_nocarve
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodrop
}
textures/venus_beta1/noimpact
{	qer_editorimage textures/venus_beta1/nolightmap.tga
	surfaceparm noimpact
}
textures/venus_beta1/nolightmap
{	surfaceparm nolightmap
}
textures/venus_beta1/origin
{	qer_nocarve
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm origin
}
textures/venus_beta1/portal
{	qer_editorimage textures/venus_beta1/qer_portal.tga
	surfaceparm nolightmap
	portal
	{
		map textures/venus_beta1/mirror1.tga
		tcMod turb 0 0.25 0 0.05
		blendfunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
		depthWrite

	}
}
textures/venus_beta1/slick
{	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm slick
}
textures/venus_beta1/terrain
{	q3map_terrain
	surfaceparm nodraw
    surfaceparm nolightmap
	surfaceparm nomarks
}
textures/venus_beta1/terrain2
{	q3map_terrain
	qer_editorimage textures/venus_beta1/terrain.tga
	surfaceparm dust
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm nolightmap
}
textures/venus_beta1/timportal
{	qer_editorimage textures/venus_beta1/qer_portal.tga
	portal
	surfaceparm nolightmap
	{
		map textures/venus_beta1/portal.tga
		tcMod turb 0 0.25 0 0.05
		blendFunc GL_ONE GL_SRC_ALPHA
		depthWrite
	}
}
textures/venus_beta1/trigger
{	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}
textures/venus_beta1/weapclip
{	qer_trans 0.40
	surfaceparm nodraw
    	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
}
textures/venus_beta1/metalclip
{	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm metalsteps
}
textures/venus_beta1/botclip
{	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm botclip
}
//
// ydnar q3map lightgrid bounds
//
// the min/max bounds of brushes with this shader in a map
// will define the bounds of the map's lightgrid (model lighting)
// note: make it as small as possible around player space
// to minimize bsp size and compile time
//
textures/venus_beta1/lightgrid
{	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm detail
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm lightgrid
}
textures/venus_beta1/watercaulk
{
	qer_trans 0.40
	qer_editorimage textures/venus_beta1/watercaulk.tga
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm water
}
textures/venus_beta1/lavacaulk
{
    qer_editorimage textures/venus_beta1/lavacaulk.tga
    qer_trans 0.5
    qer_nocarve
    surfaceparm trans
    surfaceparm noimpact
    surfaceparm lava
    surfaceparm nodraw
    surfaceparm nolightmap
}
textures/venus_beta1/venus_logo
{
    qer_editorimage textures/venus_beta1/venus_logo.tga
    deformVertexes autoSprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    surfaceparm nodamage
    cull none  
    
    {
 		map textures/venus_beta1/venus_logo.tga          
 		blendfunc add
   }  
}
textures/venus_beta1/easy_way
{
    qer_editorimage textures/venus_beta1/easy_way.tga
    deformVertexes autoSprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    surfaceparm nodamage
    cull none  
    
    {
 		map textures/venus_beta1/easy_way.tga          
 		blendfunc add
   }  
}
textures/venus_beta1/medium_way
{
    qer_editorimage textures/venus_beta1/medium_way.tga
    deformVertexes autoSprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    surfaceparm nodamage
    cull none  
    
    {
 		map textures/venus_beta1/medium_way.tga          
 		blendfunc add
   }  
}
textures/venus_beta1/hard_way
{
    qer_editorimage textures/venus_beta1/hard_way.tga
    deformVertexes autoSprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    surfaceparm nodamage
    cull none  
    
    {
 		map textures/venus_beta1/hard_way.tga          
 		blendfunc add
   }  
}
textures/venus_beta1/terracota_1
{
	qer_editorimage "textures/venus_beta1/terracota_1.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_1.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/terracota_2
{
	qer_editorimage "textures/venus_beta1/terracota_2.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_2.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/terracota_3
{
	qer_editorimage "textures/venus_beta1/terracota_3.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_3.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/terracota_4
{
	qer_editorimage "textures/venus_beta1/terracota_4.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_4.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/terracota_5
{
	qer_editorimage "textures/venus_beta1/terracota_5.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_5.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/terracota_6
{
	qer_editorimage "textures/venus_beta1/terracota_6.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_6.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/terracota_7
{
	qer_editorimage "textures/venus_beta1/terracota_7.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_7.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/terracota_8
{
	qer_editorimage "textures/venus_beta1/terracota_8.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_8.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/terracota_9
{
	qer_editorimage "textures/venus_beta1/terracota_9.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_9.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/terracota_10
{
	qer_editorimage "textures/venus_beta1/terracota_10.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_10.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/terracota_11
{
	qer_editorimage "textures/venus_beta1/terracota_11.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_11.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/terracota_12
{
	qer_editorimage "textures/venus_beta1/terracota_12.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_12.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/terracota_13
{
	qer_editorimage "textures/venus_beta1/terracota_13.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_13.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/terracota_14
{
	qer_editorimage "textures/venus_beta1/terracota_14.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_14.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/terracota_15
{
	qer_editorimage "textures/venus_beta1/terracota_15.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_15.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/terracota_16
{
	qer_editorimage "textures/venus_beta1/terracota_16.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_16.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/terracota_17
{
	qer_editorimage "textures/venus_beta1/terracota_17.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_17.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/terracota_18
{
	qer_editorimage "textures/venus_beta1/terracota_18.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_18.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/terracota_19
{
	qer_editorimage "textures/venus_beta1/terracota_19.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_19.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/terracota_20
{
	qer_editorimage "textures/venus_beta1/terracota_20.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_20.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/terracota_21
{
	qer_editorimage "textures/venus_beta1/terracota_21.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_21.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}
textures/venus_beta1/terracota_22
{
	qer_editorimage "textures/venus_beta1/terracota_22.jpg"
	surfaceparm nodamage
	{
		map "textures/venus_beta1/terracota_22.jpg"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}